* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  scrollbar-gutter: stable;
  font-size: 16px;
}
:root {
  --primary-color: #ed6934;
  --font-family: "Poppins", sans-serif;
  --grey-200: #333333;
  --grey-800: #CCCCCC;
  --grey-f5f5: #F5F5F5;
  --grey-D5D5: #d5d5d5;
  --canary-color: #FFFF99;
  --white-color: #FFFFFF;
  --black-color: #000000;
  --black-200: #121111;
}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,q {
  quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
  content: "";
  content: none;
}
a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
}
ins {
  background-color: var(--canary-color);
  color: #000;
  text-decoration: none;
}
mark {
  background-color: var(--canary-color);
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid var(--grey-800);
  margin: 1em 0;
  padding: 0;
}
input,select {
  vertical-align: middle;
}
button {
  all: unset;
  cursor: pointer;
}
body {
  background-color: var(--grey-f5f5);
  font-family: var(--font-family);
  font-weight: 400;
  font-style: normal;
  line-height: 20px;
  font-size: 0.875rem;
}
p {
  color: var(--grey-200);
}
body.stopScroll {
  overflow: hidden;
}
h1,h2,h3,h4,h5,h6,strong,b {
  font-weight: 600;
}
img {
  display: block;
}

.whats-float {display: none;}

.btn {
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  background-color: transparent;
}
.aeHeader {
  width: 100%;
  background-color:#fff;
  padding: 12px 20px;
  height: 75px;
  position: sticky;
  top: 0;
  z-index: 5;
  border-bottom: 1px solid #e5e5e5;
}
.aeHeaderRow {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.aeHeaderRow .siteLogo {
  display: flex;
  gap: 2px;
  align-items: center;
  flex-flow: column nowrap;
}
.aeHeaderRow .siteLogo a {
  display: black;
}
.aeHeaderRow .siteLogo span {
  color:#000;
  font-size: 0.625rem;
  line-height: 0.75rem;
}
.aeHeaderRow .siteLogo img {
  height:50px;
}

.ftrLogo img {
  height:50px;
}

.aeHeaderRow .hContact {
  margin-left: auto;
  color:#000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  font-weight: 500;
  text-decoration: none;
}
.aeHeaderRow .hWhatsapp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 5px;
  border: solid 1px #ededed;
  background-color: #4fba63;
  font-weight: 500;
  color: var(--white-color);
  gap: 10px;
  font-size: 0.8rem;
  margin-left: 20px;
  height: 36px;
  padding: 0 10px;
  text-decoration: none;
}
.aeHeaderRow .hMenuBtn {
  width: 36px;
  height: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: 20px;
}
.container {
  width: 100%;
  margin: 0 auto;
}
.btn {
  background-color: var(--grey-f5f5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #222222;
  gap: 10px;
  font-size: 0.875rem;
  padding: 15px 30px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn.btn-primary {
  background-color: var(--primary-color);
  color: var(--white-color);
}
.btn.btn-primary:hover {
  background-color: #d3430b;
}
.btn.btn-secondary {
  background-color: var(--black-200);
  color: var(--white-color);
}
.btn.btn-secondary:hover {
  background-color: var(--white-color);
  color: var(--black-200);
}
a.btn {
  text-decoration: none;
}
@-webkit-keyframes float-bob {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes float-bob {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.moving-vertical {
  -webkit-animation-name: float-bob;
  animation-name: float-bob;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}
.aeFooter {
  background-color: var(--black-200);
  position: relative;
  width: 100%;
}
.aeFooter:before {
  content: "";
  width: 100%;
  height: 271px;
  opacity: 0.07;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  background-color: #2459bf;
  display: block;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
}
.aeFooter .aeFooterContent {
  position: relative;
  z-index: 2;
}
.aeFooterContent .downloadBrouch {
  padding: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  gap: 20px;
  border-bottom: 1px solid #313131;
}
.downloadBrouch h4 {
  font-size: 2.125rem;
  color: var(--white-color);
  line-height: 2.5rem;
  font-weight: 700;
}
.downloadBrouch p {
  font-size: 1rem;
  line-height: 1.4rem;
  color: var(--grey-D5D5);
}
.downloadBrouch .btn {
  padding: 20px 60px;
  font-size: 1.25rem;
  line-height: 1.4rem;
  font-weight: 500;
}
.aeFooter .footerLinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 50px 0;
}

.footerLinks .socialCol {
  width: 340px;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
}

.socialCol p {
  color: var(--white-color);
  margin-top: 25px;
  font-size: 0.875rem;
  line-height: 1.4rem;
  font-weight: 300;
}
.socialCol .socialLinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: 0 15px;
  margin-top: 35px;
}
.socialLinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: 0 15px;
}
.socialLinks a {
  display: block;
  position: relative;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.socialLinks img {
width: 40px;
}
.socialLinks a:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.menuCol h5, .supportCol h5 {
  color: var(--white-color);
  font-size: 1rem;
  line-height: 1.4rem;
  font-weight: 600;
  margin-bottom: 20px;
}
.menuCol ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  gap: 8px 0;
  list-style: none;
}

.menuCol ul li a {
  color: var(--grey-D5D5);
  text-decoration: none;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  font-size: 0.875rem;
  line-height: 1rem;
}
.menuCol ul li a:hover {
  color: var(--primary-color);
  text-decoration: underline;
  text-underline-offset: 4px;
}
.supportCol ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  gap: 15px 0;
  list-style: none;
}
.supportCol ul li {
  position: relative;
  color: var(--grey-D5D5);
  padding-left: 25px;
  font-size: 0.875rem;
  line-height: 1.4rem;
}
.supportCol ul li img {
  position: absolute;
  left: 0;
  top: 5px;
}
.supportCol ul span {
  display: block;
  margin-bottom: 5px;
}
.footerCopyright {
  display: flex;
  justify-content: space-between;
  padding: 25px 0;
  border-top: 1px solid #313131;
}
.footerCopyright p {
  font-size: 0.875rem;
  color: var(--grey-D5D5);
  line-height: 1rem;
}
.pageLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: var(--black-200);
}
.pageLoader .pageLoader_spin {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 150px;
  height: 150px;
  background: transparent;
  border: 3px solid #3f3f3f;
  border-radius: 50%;
  text-align: center;
  line-height: 150px;
  font-family: sans-serif;
  font-size: 20px;
  color: var(--white-color);
  letter-spacing: 4px;
  text-transform: uppercase;
  text-shadow: 0 0 10px #313131;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.pageLoader .pageLoader_spin:before {
  content: "";
  position: absolute;
  top: -3px;
  left: -3px;
  width: 100%;
  height: 100%;
  border: 3px solid transparent;
  border-top: 3px solid var(--primary-color);
  border-right: 3px solid var(--primary-color);
  border-radius: 50%;
  -webkit-animation: animateC 2s linear infinite;
  animation: animateC 2s linear infinite;
}
.pageLoader .pageLoader_spin span {
  display: block;
  position: absolute;
  top: calc(50% - 2px);
  left: 50%;
  width: 50%;
  height: 4px;
  background: transparent;
  -webkit-transform-origin: left;
  transform-origin: left;
  -webkit-animation: animate 2s linear infinite;
  animation: animate 2s linear infinite;
}
.pageLoader .pageLoader_spin span:before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: var(--primary-color);
  top: -6px;
  right: -8px;
  -webkit-box-shadow: 0 0 20px #006eff;
  box-shadow: 0 0 20px #006eff;
}
@-webkit-keyframes animateC {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes animateC {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes animate {
  0% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  100% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
}
@keyframes animate {
  0% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  100% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
}

.gloablNavModel {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: var(--white-color);
  z-index: 15;
  display: none;
}
.gloablNavModel .mainNavBody {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
}
.gloablNavModel .navLinks {
  width: 30%;
  background-color:#fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 50px;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
}
.gloablNavModel .navLinks ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  width: 100%;
  gap: 0;
}

.gloablNavModel .navLinks ul li a {
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 600;
  text-decoration: none;
  padding: 20px 0px;
  display: block;
  color: #000;
  border-bottom: 1px solid #2e2b2b;
  width: 100%;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.gloablNavModel .navLinks ul li a:hover {
  padding-left: 10px;
  color: var(--primary-color);
}
.gloablNavModel .navLinks ul li a svg {
  opacity: 0.18;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.gloablNavModel .navLinks ul li a svg path {
  fill: var(--white-color);
  -webkit-transform: translate(-97.139px);
  transform: translate(-97.139px);
}
.gloablNavModel .navLinks ul li a:hover svg {
  opacity: 1;
}
.gloablNavModel .navEnquiery {
  width: 100%;
  position: relative;
}
.gloablNavModel .navEnquiery .enquieryContent {
  padding: 50px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}
.gloablNavModel .navEnquiery .site-logo {
  margin: 50px;
  position: absolute;
  left: 0;
  top: 0;
}
.enquieryContent .enquieryRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}
.enquieryContent .enquieryRow .enquieryTouchCol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  gap: 40px 0;
}
.addressSec h4 {
  font-size: 1.375rem;
  color: var(--black-200);
  line-height: 1.75rem;
  margin-top: 30px;
}
.addressSec h4:first-child {
margin-top: 0px;
}
.addressSec p{
  margin-top: 10px;
  font-size: 1rem;
  line-height: 1.5rem;
}
.addressSec p a{
  color: var(--grey-200);
  text-decoration: none;
}
.addressSec p a:hover{
text-decoration: underline;
}
.addressSec .addressList {
  display: flex;
  gap: 20px;
  flex-flow: column nowrap;
  margin-top: 10px;
}
.addressSec .addressList address{
  font-size: 1rem;
  line-height: 1.5rem;
  font-style: normal;
}
.addressSec .socialLinks {
  margin-top: 10px;
}


.navForm .enqH4 {
  margin-bottom: 20px;
  color: var(--black-200);
  font-size: 1.375rem;
  line-height: 1.75rem;
}
.enquieryFormCol {
  display: none;
}
.contactForm {
  width: 100%;
}
.contactForm form {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    gap: 16px;
}
.contactForm .formControl {
    width: calc(50% - 8px);
}
.contactForm .formControl input {
    width: 100%;
    padding: 13px 15px;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.06);
    border: solid 1px #bfbfbf;
    background-color: #fff;
    font-size: 1rem;
    line-height: 1.4rem;
}
.contactForm .formMessage {
    width: 100%;
}
.contactForm .formMessage textarea {
    padding: 13px 15px;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.06);
    border: solid 1px #bfbfbf;
    background-color: #fff;
    width: 100%;
    height: 130px;
    resize: none;
    font-size: 1rem;
    line-height: 1.4rem;
}
.contactForm .formSubmit {
    justify-content: center;
    display: flex;
    align-items: center;
    width: 100%;
}
.contactForm .formSubmit .btn {
    width: 100%;
    font-size: 1rem;
}

.closeMenu {
  position: absolute;
  top: 25px;
  right: 20px;
  border: 1px solid var(--black-200);
  width: 42px;
  height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 2;
}
.pageMain {
  min-height: calc(100vh - 50px);
  background-color: var(--white-color);
}
.bx-wrapper {
  box-shadow: none;
}
.stickyBtn {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  display: none;
}
.stickyBtn .btn {
  width: 100%;
}
@media screen and (min-width: 576px) {
  .aeFooter .footerLinks {
    flex-flow: row wrap;
    gap: 30px;
  }
  .footerLinks .socialCol {
    width: 100%;
    order: 3;
  }
  .footerLinks .menuCol {
    width: 40%;
  }
  .footerLinks .supportCol {
    width: calc(60% - 30px);
  }
}

@media screen and (min-width: 768px) {

}
@media screen and (min-width: 992px) {
  .container {
    max-width: 960px;
  }
  .footerLinks .socialCol {
    width: 340px;
    order: 0;
  }
  .footerLinks .menuCol {
    width: 25%;
  }
  .footerLinks .supportCol {
    width: calc(75% - 400px);
  }
}
@media screen and (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
  .footerLinks .menuCol {
    width: auto;
  }
  .footerLinks .supportCol {
    width: auto;
  }
}
@media screen and (min-width: 1340px) {
  .container {
    max-width: 1200px;
  }
}
@media screen and (max-width: 991.98px) {
  .aeHeaderRow .hContact,
  .aeHeaderRow .siteLogo span {
    display: none;
  }
  .aeHeaderRow .hWhatsapp {
    margin-left: auto;
  }
  .aeFooter .footerLinks {
    padding: 40px 15px;
  }
  .footerCopyright {
    padding: 25px 15px;
  }
}

@media screen and (max-width: 767.98px) { 
  .aeHeader {
    height: 50px;
    padding: 6px 15px;
  }
  .aeHeaderRow .siteLogo img {
    height:36px;
  }
  .aeHeaderRow .hMenuBtn {
    width: 26px;
    height: 26px;
  }
  .aeHeaderRow .hMenuBtn img {
    width: 100%;
  }
  .aeHeaderRow .hContact,
  .aeHeaderRow .hWhatsapp {
    display: none;
  }
  .aeHeaderRow .hMenuBtn {
    margin-left: auto;
  }
  .gloablNavModel .navEnquiery {
    display: none;
  }
  .gloablNavModel .navLinks {
    width: 100%;
    height: 100%;
    overflow: auto;
  }
  .closeMenu {
    background-color: var(--white-color);
  }
  .aeHeaderRow .siteLogo span {
    display: none
  }
  .footerCopyright p + p {
    display: none;
  }
}
@media screen and (max-width: 575.98px) { 
  .aeHeaderRow .hContact,
  .aeHeaderRow .hWhatsapp {
    display: none;
  }
  .aeHeaderRow .hMenuBtn {
    margin-left: auto;
  }
  .gloablNavModel .navEnquiery {
    display: none;
  }
  .gloablNavModel .navLinks {
    width: 100%;
    height: 100%;
    overflow: auto;
  }
  .closeMenu {
    background-color: var(--white-color);
  }
  .aeFooter .footerLinks {
    display: flex;
    flex-flow: column nowrap;
    padding: 0 15px;
    gap: 30px 0;
  }
  .footerCopyright {
    margin-top: 20px;
    flex-flow: column nowrap;
    padding: 15px;
  }
  .footerCopyright p + p {
    margin-top: 10px;
  }
  .footerLinks .socialCol {
    width: 100%;
    margin-top: 20px;
  }
  .aeFooterContent .downloadBrouch {
    padding: 20px;
  }
  .downloadBrouch h4 {
    font-size: 1.5rem;
  }
  .downloadBrouch p {
    font-size: 0.8rem;
    line-height: 1.3rem;
    text-align: center;
  }
  .stickyBtn {
    display: flex;
  }
  body.sBtn {
    padding-bottom: 50px;
  }
  
}
@media screen and (min-width: 576px) {

}
@media screen and (min-width: 768px) {
  .gloablNavModel .navLinks {
    width:30%;
  }

}
@media screen and (min-width: 992px) {
  .enquieryFormCol {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .enquieryContent .enquieryRow {
    padding-right: 0px;
    margin-top:86px;

  }
  .enquieryFormCol {
    display: block;
    width: 390px;
  }
}
@media screen and (min-width: 1400px) {
  .enquieryFormCol {
    width: 460px;
  }
}
@media screen and (min-width: 1600px) {
  .enquieryContent .enquieryRow {
    padding-right: 50px;
    margin-top:50px;
  }
  .enquieryFormCol {
    width: 520px;
  }
}

@media screen and (max-width: 480px) {

.whats-float {
  display: block;
    position: fixed;
    bottom:2%;
    right:3%;
    width:48px;
    height: 48px; 
    color: #FFF;
    border-radius: 50%;
    z-index: 10;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    vertical-align: middle; 
    transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
    animation: pulse 2s infinite;

}

    .whats-float:hover {
      background-color: #1ebe5d;
      transform: scale(1.1);
    }

    @keyframes pulse {
      0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.6);
      }
      70% {
        box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
      }
      100% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
      }
    }


.whats-float a img {width: 48px; height: 48px;
    cursor: pointer;
}


.sliderSec .slideItem .slideContent {
    position: absolute;
    left: 30px;
    background-color: #0000009c;
    padding: 10px 15px;
    bottom: inherit;
  }
  .sliderSec .slideItem .slideContent p {width: auto;}
  .aeHomeSec.welSec, .aeHomeSec {padding: 30px 15px}
  .projListRow .projList-col {max-width: 250px;}
  .prodListRow .prodList-col { padding-bottom: 20px;}
  .downloadBrouch .btn {padding: 12px 12px; width: 100%; font-size: 16px;}
  .aeFooterContent .downloadBrouch {gap:10px;}

  .productListRow .productListCol {width: calc(calc(100% - 0px) / 2);}


}

@media screen and (max-width: 375px) {

.sliderSec .slideItem .slideContent {
    position: absolute;
    left: 30px;
    background-color: #0000009c;
    padding: 10px 15px;
    bottom: inherit;
  }
  .sliderSec .slideItem .slideContent p {width: auto;}
  .aeHomeSec.welSec, .aeHomeSec {padding: 30px 15px}
  .projListRow .projList-col {max-width: 250px;}
  .prodListRow .prodList-col { padding-bottom: 20px;}
  .downloadBrouch .btn {padding: 12px 12px; width: 100%; font-size: 16px;}
  .aeFooterContent .downloadBrouch {gap:10px;}

  .productListRow .productListCol {width: calc(calc(100% - 0px) / 2);}


}











